format = 2
pkgname = opensubdiv
pkgbase = opensubdiv
pkgver = 3.5.0-2.0
pkgarch = i486
pkgbuild_sha256sum = b726c64148c9821eb5dd68d23ef7215856cdfc4aacfd551bf8b25e42cc8a2b20
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1669702823
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20220607
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.1-2.0-i486
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = attr-2.5.1-2.0-i486
installed = audit-3.0.8-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i486
installed = binutils-2.39-3.1-i486
installed = bison-3.8.2-4.0-i486
installed = brotli-1.0.9-9.0-i486
installed = bzip2-1.0.8-5.0-i486
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20220905-1.0-any
installed = cmake-3.22.1-5.0-i486
installed = coreutils-9.1-3.0-i486
installed = curl-7.86.0-4.0-i486
installed = db-5.3.28-5.0-i486
installed = debugedit-5.0-4.1-i486
installed = diffutils-3.8-1.0-i486
installed = doxygen-1.9.5-1.0-i486
installed = e2fsprogs-1.46.5-4.1-i486
installed = expat-2.5.0-1.0-i486
installed = fakeroot-1.30.1-1.0-i486
installed = file-5.43-1.0-i486
installed = filesystem-2022.10.18-1.0-i486
installed = findutils-4.9.0-1.2-i486
installed = flex-2.6.4-3.0-i486
installed = gawk-5.2.0-3.0-i486
installed = gc-8.2.2-1.0-i486
installed = gcc-12.2.0-1.0-i486
installed = gcc-libs-12.2.0-1.0-i486
installed = gdbm-1.23-1.0-i486
installed = gettext-0.21.1-2.6-i486
installed = glew-2.2.0-6.0-i486
installed = glfw-wayland-3.3.8-1.0-i486
installed = glib2-2.74.1-1.0-i486
installed = glibc-2.36-6.0-i486
installed = glu-9.0.2-3.0-i486
installed = gmp-6.2.1-2.0-i486
installed = gnupg-2.2.40-1.0-i486
installed = gnutls-3.7.8-4.7-i486
installed = gpgme-1.18.0-1.0-i486
installed = grep-3.8-2.0-i486
installed = groff-1.22.4-7.0-i486
installed = guile-3.0.8-3.2-i486
installed = gzip-1.12-1.0-i486
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwloc-2.8.0-1.0-i486
installed = iana-etc-20221107-1.0-any
installed = icu-72.1-2.0-i486
installed = jansson-2.14-2.2-i486
installed = json-c-0.16-1.0-i486
installed = jsoncpp-1.9.5-2.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = krb5-1.20-3.1-i486
installed = less-1:608-1.0-i486
installed = libarchive-3.6.1-5.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libcap-2.66-1.0-i486
installed = libcap-ng-0.8.3-1.0-i486
installed = libdrm-2.4.112-1.0-i486
installed = libedit-20210910_3.1-2.0-i486
installed = libelf-0.187-2.0-i486
installed = libevent-2.1.12-4.1-i486
installed = libffi-3.4.4-1.0-i486
installed = libgcrypt-1.10.1-2.0-i486
installed = libglvnd-1.5.0-1.0-i486
installed = libgpg-error-1.46-2.0-i486
installed = libidn2-2.3.4-3.1-i486
installed = libisl-0.25-1.0-i486
installed = libksba-1.6.2-1.0-i486
installed = libldap-2.6.3-2.2-i486
installed = libmpc-1.2.1-2.0-i486
installed = libnghttp2-1.51.0-1.0-i486
installed = libnsl-2.0.0-2.2-i486
installed = libomxil-bellagio-0.9.3-3.0-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpciaccess-0.17-1.0-i486
installed = libpsl-0.21.1-3.0-i486
installed = libsasl-2.1.28-3.0-i486
installed = libseccomp-2.5.4-1.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libssh2-1.10.0-3.1-i486
installed = libsysprof-capture-3.44.0-2.1-i486
installed = libtasn1-4.19.0-1.0-i486
installed = libtirpc-1.3.3-1.0-i486
installed = libtool-2.4.7-5.0-i486
installed = libunistring-1.1-2.0-i486
installed = libunwind-1.6.2-1.1-i486
installed = libuv-1.44.2-1.1-i486
installed = libverto-0.3.2-4.5-i486
installed = libx11-1.8.2-2.0-i486
installed = libxau-1.0.10-1.0-i486
installed = libxcb-1.15-2.0-i486
installed = libxcrypt-4.4.33-1.0-i486
installed = libxcursor-1.2.1-2.0-i486
installed = libxdamage-1.1.5-5.0-i486
installed = libxdmcp-1.1.3-4.0-i486
installed = libxext-1.3.5-1.0-i486
installed = libxfixes-6.0.0-2.0-i486
installed = libxi-1.8-2.0-i486
installed = libxinerama-1.1.5-1.0-i486
installed = libxkbcommon-1.4.1-2.1-i486
installed = libxml2-2.10.3-2.1-i486
installed = libxrandr-1.5.3-1.0-i486
installed = libxrender-0.9.11-1.0-i486
installed = libxshmfence-1.3.1-1.0-i486
installed = libxxf86vm-1.1.5-1.0-i486
installed = linux-api-headers-5.18.15-1.0-any
installed = llvm-libs-14.0.6-3.1-i486
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i486
installed = lz4-1:1.9.4-1.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.3-5.7-i486
installed = mesa-22.2.3-1.0-i486
installed = mpfr-4.1.0.p13-3.1-i486
installed = ncurses-6.3-3.0-i486
installed = nettle-3.8.1-1.1-i486
installed = npth-1.6-3.0-i486
installed = opencl-headers-2:2022.05.18-1.0-any
installed = openssl-3.0.7-2.2-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.2-5.4-i486
installed = pacman-mirrorlist-20220318-1.6-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20221020-1.0-any
installed = patch-2.7.6-8.0-i486
installed = pcre2-10.40-3.0-i486
installed = perl-5.36.0-1.1-i486
installed = pinentry-1.2.1-1.0-i486
installed = pkgconf-1.8.0-1.0-i486
installed = ptex-2.4.2-1.0-i486
installed = python-3.10.8-3.0-i486
installed = python-docutils-1:0.19-2.0-any
installed = python-pygments-2.13.0-1.0-any
installed = readline-8.2.001-1.0-i486
installed = rhash-1.4.3-1.0-i486
installed = sed-4.8-1.0-i486
installed = shadow-4.12.3-2.1-i486
installed = sqlite-3.40.0-1.0-i486
installed = sudo-1.9.12.p1-1.1-i486
installed = systemd-libs-252.1-2.0-i486
installed = tar-1.34-1.0-i486
installed = tbb-2021.5.0-2.2-i486
installed = texinfo-7.0-1.0-i486
installed = tpm2-tss-3.2.0-3.1-i486
installed = tzdata-2022f-1.0-i486
installed = util-linux-2.38.1-1.3-i486
installed = util-linux-libs-2.38.1-1.3-i486
installed = vulkan-icd-loader-1.3.226-1.1-i486
installed = wayland-1.21.0-1.3-i486
installed = which-2.21-5.15-i486
installed = xcb-proto-1.15.2-2.0-any
installed = xkeyboard-config-2.37-1.0-any
installed = xorg-xrandr-1.5.1-2.0-i486
installed = xorgproto-2022.2-1.0-any
installed = xz-5.2.8-1.1-i486
installed = zlib-1:1.2.13-2.0-i486
installed = zstd-1.5.2-7.3-i486
